 * :focus { outline: 0; }

/*----General-----*/

table.FullWidth{width:960px; border-spacing:0px 0px;}
table.NW{border-spacing:0px 0px;}
.Visible{border: 1px solid #8c8d70;; border-spacing:0px 0px; padding:5px;}

tr.FullWidth{width:960px; border-spacing:0px 0px;}
tr.NW{border-spacing:0px 0px;}

td.FullWidth{width:960px; padding:0px;}
td.NW{padding:0px;}

img.center{display: block;margin: 0 auto;}

.Ac{text-align:center;}
.Al{text-align:left;}
.Ar{text-align:right;}
.VAm{vertical-align:middle;}
.VAt{vertical-align:top;}
.VAb{vertical-align:bottom;}
.VASub{vertical-align:Sub;}

.H5{height:5px; padding:0px;}
.H10{height:10px; padding:0px;}
.H11{height:11px; padding:0px;}
.H13{height:13px; padding:0px;}
.H15{height:15px; padding:0px;}
.H16{height:16px; padding:0px;}
.H17{height:17px; padding:0px;}
.H20{height:20px; padding:0px;}
.H24{height:24px; padding:0px;}
.H25{height:25px; padding:0px;}
.H30{height:30px; padding:0px;}
.H40{height:40px; padding:0px;}
.H50{height:50px; padding:0px;}
.H69{height:69px; padding:0px;}
.H75{height:75px; padding:0px;}
.H90{height:90px; padding:0px;}
.H100{height:100px; padding:0px;}
.H106{height:106px; padding:0px;}
.H115{height:115px; padding:0px;}
.H120{height:120px; padding:0px;}
.H123{height:123px; padding:0px;}
.H143{height:143px; padding:0px;}
.H150{height:150px; padding:0px;}
.H160{height:160px; padding:0px;}
.H159{height:159px; padding:0px;}
.H189{height:189px; padding:0px;}
.H230{height:230px; padding:0px;}
.H280{height:280px; padding:0px;}

.W1{width:1px; padding:0px;}
.W3{width:3px; padding:0px;}
.W5{width:5px; padding:0px;}
.W10{width:10px; padding:0px;}
.W11{width:11px; padding:0px;}
.W15{width:15px; padding:0px;}
.W16{width:16px; padding:0px;}
.W20{width:20px; padding:0px;}
.W25{width:25px; padding:0px;}
.W30{width:30px; padding:0px;}
.W35{width:35px; padding:0px;}
.W40{width:40px; padding:0px;}
.W60{width:60px; padding:0px;}
.W70{width:70px; padding:0px;}
.W72{width:72px; padding:0px;}
.W80{width:80px; padding:0px;}
.W85{width:85px; padding:0px;}
.W100{width:100px; padding:0px;}
.W106{width:106px; padding:0px;}
.W108{width:108px; padding:0px;}
.W111{width:111px; padding:0px;}
.W136{width:136px; padding:0px;}
.W150{width:150px; padding:0px;}
.W157{width:157px; padding:0px;}
.W159{width:159px; padding:0px;}
.W166{width:166px; padding:0px;}
.W170{width:170px; padding:0px;}
.W180{width:180px; padding:0px;}
.W185{width:185px; padding:0px;}
.W191{width:191px; padding:0px;}
.W195{width:195px; padding:0px;}
.W215{width:215px; padding:0px;}
.W230{width:230px; padding:0px;}
.W235{width:235px; padding:0px;}
.W220{width:220px; padding:0px;}
.W260{width:260px; padding:0px;}
.W275{width:275px; padding:0px;}
.W280{width:280px; padding:0px;}
.W300{width:300px; padding:0px;}
.W310{width:310px; padding:0px;}
.W325{width:325px; padding:0px;}
.W333{width:333px; padding:0px;}
.W355{width:355px; padding:0px;}
.W380{width:380px; padding:0px;}
.W385{width:385px; padding:0px;}
.W395{width:395px; padding:0px;}
.W415{width:415px; padding:0px;}
.W440{width:440px; padding:0px;}
.W450{width:450px; padding:0px;}
.W470{width:470px; padding:0px;}
.W472{width:472px; padding:0px;}
.W480{width:480px; padding:0px;}
.W515{width:515px; padding:0px;}
.W545{width:545px; padding:0px;}
.W550{width:550px; padding:0px;}
.W560{width:560px; padding:0px;}
.W570{width:570px; padding:0px;}
.W575{width:575px; padding:0px;}
.W580{width:580px; padding:0px;}
.W605{width:605px; padding:0px;}
.W640{width:640px; padding:0px;}
.W740{width:740px; padding:0px;}
.W750{width:750px; padding:0px;}

.W33p{width:33%; padding:0px;}
.W50p{width:50%; padding:0px;}

.BordB{border-bottom: solid 1px #5F604A;}
.BordT{border-top: solid 1px #5F604A;}
.BordR{border-right: solid 1px #8c8d70;}

.EtroFont{font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight: 300;}
.EtroFontBF{font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight: 600}
.EtroFontBBF{font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight: 900}
.EtroFontIT{font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-style:italic;}


.F10{font-size: 10px;}
.F11{font-size: 11px;}
.F12{font-size: 12px;}
.F13{font-size: 13px;}
.F14{font-size: 14px;}
.F15{font-size: 15px;}
.F16{font-size: 16px;}
.F17{font-size: 17px;}
.F20{font-size: 20px;}
.F22{font-size: 22px;}
.F25{font-size: 25px;}
.F26{font-size: 26px;}
.F29{font-size: 29px;}
.F30{font-size: 30px;}
.F32{font-size: 32px;}
.F45{font-size: 45px;}
.F42{font-size: 42px;}
.F50{font-size: 50px;}
.F70{font-size: 70px;}


.FBrown{color: #5F604A;}
.FGreen{color: #9AA101;}
.FGrey{color: #8c8d70;}
.FWhite{color: #FFFFFF;}
.FRed{color: #DD0000;}


span.igreenlink{text-decoration: none; color: #8c8d70;}
span.igreenlink:hover{color: #9AA101;}

a.greenlink{text-decoration: none; color: #8c8d70;}
a.greenlink:hover{color: #9AA101;}
a.headlink{text-decoration: none; color: #FFFFFF;}
a.headlink:hover{color: #5F604A;}
a.whitelink{text-decoration: none; color: #FFFFFF;}
a.whitelink:hover{color: #8c8d70;}
a.greylink{text-decoration: none; color: #EEEEEE;}
a.greylink:hover{color: #9AA101;}
a.morelink{text-decoration: none; color: #8c8d70;}
a.morelink:hover{color: #9AA101}
a.igreenlink{text-decoration: none; color: #9AA101;}
a.igreenlink:hover{color: #8c8d70;}


a.NoDeco{text-decoration: none;}

div.cropTopNews{height: 121px; width: 215px; overflow: hidden; position:relative;}
div.cropNewsButton{height: 72px; width: 72px; overflow: hidden; position:relative;}
div.cropPressButton{height: 72px; width: 72px; overflow: hidden; position:relative;}
div.cropEventButton{height: 72px; width: 72px; overflow: hidden; position:relative;}
div.cropVideo{height: 72px; width: 108px; overflow: hidden; position:relative;}
div.cropRespoPic{height: 106px; width: 106px; overflow: hidden; position:relative;}
div.cropMemberWide{height: 100px; width: 180px; overflow: hidden; position:relative;}
div.cropMediumButton{height: 100px; width: 230px; overflow: hidden; position:relative;}
div.cropTwoButton{height: 100px; width: 472px; overflow: hidden; position:relative;}
div.cropThreeButton{height: 100px; width: 310px; overflow: hidden; position:relative;}
div.cropFourButton{height: 100px; width: 230px; overflow: hidden; position:relative;}
div.cropFiveButton{height: 100px; width: 180px; overflow: hidden; position:relative;}
div.cropSmallButton{height: 100px; width: 185px; overflow: hidden; position:absolute;}
div.cropWideButton{height: 100px; width: 280px; overflow: hidden; position:absolute;}
div.cropBanner1{height: 189px; width: 575px; overflow: hidden; position:absolute;}
div.cropMemberNarrow{height: 83px; width: 83px; overflow: hidden; position:relative;}
div.cropLabButton{height: 100px; width: 150px; overflow: hidden; position:relative;}

div.cropVideo:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}

.BW{background-image:url('/Images/EtroWhite.png');}
.BG{background-image:url('/Images/EtroGreen.png');}
.BB{background-image:url('/Images/EtroBrown.png');}
.BGr10{background-image:url('/Images/EtroGrey10.png');}
.BGr40{background-image:url('/Images/EtroGrey40.png');}
.BGr70{background-image:url('/Images/EtroGrey70.png');}

.Marg0{margin: 0px 0px 0px 0px;}
.Marg1t{margin: 1px 0px 0px 0px;}
.Marg2t{margin: 2px 0px 0px 0px;}
.Marg3t{margin: 3px 0px 0px 0px;}
.Marg4t{margin: 4px 0px 0px 0px;}
.Marg5t{margin: 5px 0px 0px 0px;}
.Marg7t{margin: 7px 0px 0px 0px;}
.Marg8t{margin: 8px 0px 0px 0px;}
.Marg10t{margin: 10px 0px 0px 0px;}
.Marg20t{margin: 20px 0px 0px 0px;}
.Marg30t{margin: 30px 0px 0px 0px;}
.Marg40t{margin: 40px 0px 0px 0px;}
.Marg50t{margin: 50px 0px 0px 0px;}
.Marg60t{margin: 60px 0px 0px 0px;}

.Marg5l{margin: 0px 0px 0px 5px;}
.Marg10l{margin: 0px 0px 0px 10px;}
.Marg15l{margin: 0px 0px 0px 15px;}
.Marg20l{margin: 0px 0px 0px 20px;}
.Marg30l{margin: 0px 0px 0px 30px;}
.Marg60l{margin: 0px 0px 0px 60px;}
.Marg70l{margin: 0px 0px 0px 70px;}
.Marg120l{margin: 0px 0px 0px 120px;}

.Margm1t1l{margin: -1px 0px 0px 1px;}

.LH90{line-height:100%}



.LaShadow{box-shadow: 5px 5px 10px 0px #5F604A; -moz-box-shadow: 5px 5px 10px 0px #5F604A;-webkit-box-shadow: 5px 5px 10px 0px #5F604A; color:#8c8d70;}
.StShadow{box-shadow: 3px 3px 10px 0px #5F604A; -moz-box-shadow: 3px 3px 10px 0px #5F604A;-webkit-box-shadow: 3px 3px 10px 0px #5F604A; color:#8c8d70;}
.SmShadow{box-shadow: 1px 2px 8px 0px #5F604A; -moz-box-shadow: 1px 2px 8px 0px #5F604A;-webkit-box-shadow: 1px 2px 8px 0px #5F604A; color:#8c8d70;}

.HoverOp:hover{-moz-opacity:.80;opacity:0.80;filter:alpha(opacity=80);}
.HoverOpLight:hover{-moz-opacity:.70;opacity:0.70;filter:alpha(opacity=70);}
.HoverOpDark:hover{-moz-opacity:.90;opacity:0.90;filter:alpha(opacity=90);}

.HoverStShadow:hover{box-shadow: 3px 3px 10px 0px #5F604A; -moz-box-shadow: 3px 3px 10px 0px #5F604A;-webkit-box-shadow: 3px 3px 10px 0px #5F604A; color:#8c8d70;}
.HoverSmShadow:hover{box-shadow: 1px 2px 8px 0px #5F604A; -moz-box-shadow: 1px 2px 8px 0px #5F604A;-webkit-box-shadow: 1px 2px 8px 0px #5F604A; color:#8c8d70;}

/*-----Page Header------*/

img.banner{position:absolute;z-index:10;width:960px;height:145px; border:0px;}

/*-----Page Footer------*/

img.footer{position:absolute;z-index:10;width:960px;height:26px;}
.FooterTitleMarg{margin: 0px 0px 5px 0px;}
.FooterTextMarg{margin: 0px 0px 0px 2px;}
td.BbW{border-bottom: solid 1px #FFFFFF;}




/*-----Other Pages------*/

.Zind2{z-index:2;}
.Zind3{z-index:3;}
.Zind20{z-index:20;}
.Zindm2{z-index:-2;}
.PosAbs{position:absolute;}

img.Logo1{position:relative; margin:0; height:20px; vertical-align:middle; border-style: none;}
img.Logo2{position:relative; margin:0; height:30px; vertical-align:middle; border-style: none;}
img.Logo3{position:relative; margin:0; height:40px; vertical-align:middle; border-style: none;}
img.Logo4{position:relative; margin:0; height:60px; vertical-align:middle; border-style: none;}

img.NoBorder{border-style: none;}
img.ImCenter{text-align:center; vertical-align:middle; border-style: none;}


img.LargeButton{position:relative;margin:0; width:230px;height:155px;border-style: none;}

p.ArrowExpand{background-image:url('/Images/Panes_Down_Full.png');}
p.ArrowExpand:hover{cursor:pointer;}
p.ArrowClose{background-image:url('/Images/Panes_Left_Full.png');}
p.ArrowClose:hover{cursor:pointer;}

p.ArrowExpandGreen{background-image:url('/Images/Panes_Down_Full_Green.png');}
p.ArrowExpandGreen:hover{cursor:pointer;}
p.ArrowCloseGreen{background-image:url('/Images/Panes_Left_Full_Green.png');}
p.ArrowCloseGreen:hover{cursor:pointer;}

p.ArrowExpandDark{background-image:url('/Images/Panes_Down_Full_70.png');}
p.ArrowExpandDark:hover{cursor:pointer;}
p.ArrowCloseDark{background-image:url('/Images/Panes_Left_Full_70.png');}
p.ArrowCloseDark:hover{cursor:pointer;}
p.ArrowExpandSide{background-image:url('/Images/Panes_Down_Side.png');}
p.ArrowExpandSide:hover{cursor:pointer;}
p.ArrowCloseSide{background-image:url('/Images/Panes_Left_Side.png');}
p.ArrowCloseSide:hover{cursor:pointer;}


.BEvent{background-image:url('/PageBanners/Events.jpg');}
.BNews{background-image:url('/PageBanners/News.jpg');}
.BPress{background-image:url('/PageBanners/Press.jpg');}
.BVacancies{background-image:url('/PageBanners/Vacancies.jpg');}
.BContact{background-image:url('/PageBanners/Contact.jpg');}
.BPublications{background-image:url('/PageBanners/Publications.jpg');}
.BIndustry{background-image:url('/PageBanners/Industry.jpg');}


.BIndInfra{background-image:url('/PageBanners/IND3.jpg');}
.BIndKnow{background-image:url('/PageBanners/IND1.jpg');}
.BIndSpinOffs{background-image:url('/PageBanners/IND2.jpg');}
.BIndPatents{background-image:url('/PageBanners/IND4.jpg');}
.BIndUD{background-image:url('/PageBanners/BannerUD.jpg');}
.BIndEQ{background-image:url('/PageBanners/IN_EQ.jpg');}
.BIndAQ{background-image:url('/PageBanners/IN_AQ.jpg');}
.BIndEX{background-image:url('/PageBanners/IN_EX.jpg');}
.BIndOP{background-image:url('/PageBanners/IN_OP.jpg');}


.BCourses{background-image:url('/PageBanners/Courses.jpg');}
.BTheses{background-image:url('/PageBanners/Thesis_proposals.jpg');}

.BMM_MF{background-image:url('/PageBanners/MM_MF.jpg');}
.BMM_CPC{background-image:url('/PageBanners/MM_CPC.jpg');}
.BMM_MT{background-image:url('/PageBanners/MM_MT.jpg');}

.WN_WS{background-image:url('/PageBanners/WN_WS.jpg');}
.WN_ES{background-image:url('/PageBanners/WN_ES.jpg');}
.WN_ON{background-image:url('/Pagebanners/WN_ON.jpg');}

.MI_MI{background-image:url('/PageBanners/MI_MI.jpg');}
.MI_MP{background-image:url('/PageBanners/MI_MP.jpg');}
.MI_EH{background-image:url('/PageBanners/MI_EH.jpg');}

.OE_OC{background-image:url('/PageBanners/OE_OC.jpg');}
.OE_CM{background-image:url('/PageBanners/OE_CM.jpg');}
.OE_MT{background-image:url('/PageBanners/OE_MT.jpg');}

.MM_DS{background-image:url('/PageBanners/MM_DS.jpg');}
.MM_MM{background-image:url('/PageBanners/MM_MM.jpg');}
.MM_IM{background-image:url('/PageBanners/MM_IM.jpg');}
.MM_AB{background-image:url('/PageBanners/MM_AB.jpg');}

.AC_RF{background-image:url('/PageBanners/AC_RF.jpg');}
.AC_HS{background-image:url('/PageBanners/AC_HS.jpg');}
.AC_EV{background-image:url('/PageBanners/AC_EV.jpg');}
.AC_IM{background-image:url('/PageBanners/AC_IM.jpg');}

.AVSP_TTS{background-image:url('/PageBanners/AVSP_TTS.jpg');}
.AVSP1{background-image:url('/PageBanners/AVSP1.jpg');}
.AVSP2{background-image:url('/PageBanners/AVSP2.jpg');}
.AVSP3{background-image:url('/PageBanners/AVSP3.jpg');}



ul.GreyBar
{
list-style-type: none;
padding: 5px;
margin: 0px 0px 0px 15px;
line-height:90%
}
ul.GreyBar li
{
padding: 0px 0px 5px 0px; 
text-indent:-5px;
text-align:Left
}
ul.GreyBar li:before
{ 
content:"-"; 
position:relative; 
left:-7px;
color: #5F604A;
}



ol.Central
{
padding: 0px;
margin: 10px 0px 0px 30px;
line-height:100%
}
ol.Central li
{
padding: 8px 0px 0px 0px;
text-indent:-5px;
text-align:Left
}
ol.Central li:before
{ 
content:"-"; 
position:relative; 
left:-10px;
color: #5F604A;
font-size: 14px;
font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; 
font-weight: 300;
line-height: 1;
text-align: right;

}

ul.Central
{
list-style-type: none;
padding: 0px;
margin: 10px 0px 0px 30px;
line-height:100%
}
ul.Central li
{
padding: 8px 0px 0px 0px;
text-indent:-5px;
text-align:Left
}
ul.Central li:before
{ 
content:"-"; 
position:relative; 
left:-10px;
color: #5F604A;
}

ul.NoSpace
{
list-style-type: none;
padding: 0px;
margin: 0px 0px 0px 10px;
line-height:75%
}
ul.NoSpace li
{
padding: 0px 00px 0px 0px;
text-indent:-5px;
text-align:Left
}
ul.NoSpace li:before
{ 
content:"-"; 
position:relative; 
left:-10px;
color: #5F604A;
}



/*-------Undetermined-------*/




select {
  -webkit-appearance: button;
  -webkit-border-radius: 5px;
  -webkit-padding-end: 10px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  
  background-color: #EBEBED;
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid #5F604A;
  
  color: #5F604A;
  font-size: 15px;
  font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; 
  font-weight: 300;
  margin: 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;
  }
  
INPUT{
	-webkit-border-radius: 5px;
    -webkit-padding-start: 2px;
  
	background-color: #EBEBED;
	border: 1px solid #5F604A;
	
	color: #5F604A;
    font-size: 15px;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; 
    font-weight: 300;
    margin: 0;

    padding-top: 2px;
    padding-bottom: 2px;

	
}


option{background-color: #EBEBED;}


/*-------Popup-------*/


#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#5F604A;
z-index:100000;
}
div.popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
background:#EEEEEE;
border:2px solid #9AA101;
z-index:200000;
padding:12px;
}
div.popupContact h1{
font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica Neue', Arial, Helvetica, sans-serif; 
font-weight: 300;
text-align:left;
color:#9AA101;
font-size:22px;
border-bottom:solid 1px #5F604A;
padding-bottom:2px;
margin-bottom:20px;
}
